# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the kdeconnect-kde package.
#
# Martin Schlander <mschlander@opensuse.org>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2021-08-09 00:16+0000\n"
"PO-Revision-Date: 2020-07-21 18:27+0200\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <kde-i18n-doc@kde.org>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 20.04.2\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Martin Schlander"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "mschlander@opensuse.org"

#: main.cpp:27
#, kde-format
msgid "KDE Connect"
msgstr "KDE Connect"

#: main.cpp:27
#, kde-format
msgid "(c) 2015, Aleix Pol Gonzalez"
msgstr "(C) 2015 Aleix Pol Gonzalez"

#: main.cpp:28
#, kde-format
msgid "Aleix Pol Gonzalez"
msgstr "Aleix Pol Gonzalez"

#: main.cpp:28
#, kde-format
msgid "Maintainer"
msgstr "Vedligeholder"

#: main.cpp:44
#, kde-format
msgid "URL to share"
msgstr ""

#: qml/DevicePage.qml:24
#, kde-format
msgid "Unpair"
msgstr "Fjern parring"

#: qml/DevicePage.qml:29
#, kde-format
msgid "Send Ping"
msgstr "Send ping"

#: qml/DevicePage.qml:37 qml/PluginSettings.qml:16
#, kde-format
msgid "Plugin Settings"
msgstr ""

#: qml/DevicePage.qml:63
#, kde-format
msgid "Multimedia control"
msgstr "Multimediekontrol"

#: qml/DevicePage.qml:70
#, kde-format
msgid "Remote input"
msgstr "Eksternt input"

#: qml/DevicePage.qml:77 qml/presentationRemote.qml:15
#, kde-format
msgid "Presentation Remote"
msgstr "Præsentationsfjernbetjening"

#: qml/DevicePage.qml:86 qml/mousepad.qml:44
#, kde-format
msgid "Lock"
msgstr "Lås"

#: qml/DevicePage.qml:86
#, kde-format
msgid "Unlock"
msgstr "Lås op"

#: qml/DevicePage.qml:93
#, kde-format
msgid "Find Device"
msgstr "Find enhed"

#: qml/DevicePage.qml:98 qml/runcommand.qml:16
#, kde-format
msgid "Run command"
msgstr "Kør kommando"

#: qml/DevicePage.qml:106
#, kde-format
msgid "Share File"
msgstr "Del fil"

#: qml/DevicePage.qml:111 qml/volume.qml:16
#, kde-format
msgid "Volume control"
msgstr "Lydstyrkekontrol"

#: qml/DevicePage.qml:120
#, kde-format
msgid "This device is not paired"
msgstr "Denne enhed er ikke parret"

#: qml/DevicePage.qml:124 qml/FindDevicesPage.qml:23
#, kde-format
msgid "Pair"
msgstr "Par"

#: qml/DevicePage.qml:136
#, kde-format
msgid "Pair requested"
msgstr ""

#: qml/DevicePage.qml:142
#, kde-format
msgid "Accept"
msgstr "Acceptér"

#: qml/DevicePage.qml:148
#, kde-format
msgid "Reject"
msgstr "Afvis"

#: qml/DevicePage.qml:157
#, kde-format
msgid "This device is not reachable"
msgstr "Enheden kan ikke nås"

#: qml/DevicePage.qml:165
#, kde-format
msgid "Please choose a file"
msgstr "Vælg venligst en fil"

#: qml/FindDevicesPage.qml:38
#, kde-format
msgid "No devices found"
msgstr "Ingen enheder fundet"

#: qml/FindDevicesPage.qml:51
#, kde-format
msgid "Remembered"
msgstr "Husket"

#: qml/FindDevicesPage.qml:53
#, kde-format
msgid "Available"
msgstr "Tilgængelig"

#: qml/FindDevicesPage.qml:55
#, kde-format
msgid "Connected"
msgstr "Forbundet"

#: qml/main.qml:28
#, kde-format
msgid "Find devices..."
msgstr "Find enheder..."

#: qml/mousepad.qml:16
#, kde-format
msgid "Remote Control"
msgstr "Fjernbetjening"

#: qml/mousepad.qml:59
#, kde-format
msgid "Press the left and right mouse buttons at the same time to unlock"
msgstr ""

#: qml/mpris.qml:19
#, kde-format
msgid "Multimedia Controls"
msgstr "Multimediekontroller"

#: qml/mpris.qml:61
#, kde-format
msgid "No players available"
msgstr "Ingen afspillere tilgængelige"

#: qml/mpris.qml:109
#, kde-format
msgid "%1 - %2"
msgstr "%1 - %2"

#: qml/presentationRemote.qml:20
#, kde-format
msgid "Enable Full-Screen"
msgstr "Aktivér fuldskærm"

#: qml/runcommand.qml:21
#, kde-format
msgid "Edit commands"
msgstr "Redigér kommandoer"

#: qml/runcommand.qml:24
#, kde-format
msgid "You can edit commands on the connected device"
msgstr "Du kan redigere kommandoer på den forbundne enhed"

#: qml/runcommand.qml:43
#, kde-format
msgid "No commands defined"
msgstr "Ingen kommadoer defineret"
